html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:1px;
  vertical-align:baseline;
}
/*img{display: inline-block;}*/
ol,ul{list-style:none;}
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:""; content:none; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0;}
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }
a{text-decoration:none;}
body,html{
	width:100%;
	background: #fff;
	font-size: 12px;
	font-family: Arial;
}
body{
	position: relative;
}
.clear {
	clear: both;
	margin: 0;
	padding: 0;
	height:0;
}
.clearFix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
img{
	border:none;
}

.fl{
	float: left;
}
.fr{
	float: right;
}
.mt20{
	margin-top: 20px !important;
}
.mt30{
	margin-top: 30px !important;
}
.mt40{
	margin-top: 40px !important;
}
.mt60{
	margin-top: 60px !important;
}


.sf{
	webkit-transform: scale(1,1);
  -moz-transform: scale(1,1);
  -ms-transform: scale(1,1);
  -o-transform: scale(1,1);
  transform: scale(1,1);
  webkit-transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -ms-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}
.sf:hover{
	transform: scale(1,1);
	-webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -webkit-transition: all 1s ease 0.8s;
  -moz-transition: all 1s ease 0.8s;
  -ms-transition: all linear 0.8s;
  -o-transition: all linear 0.8s;
  transition: all linear 0.8s;
}

.cff872b{
	color: #ff872b !important;
}

.bottom1{
	display: block;
	width: 658px;
	height: 369px;
	position: absolute;
	bottom: 252px;
	left: 0;
	background: url(../images/bottom1.jpg) no-repeat;
}
.bottom2{
	display: block;
	width: 717px;
	height: 369px;
	position: absolute;
	bottom: 252px;
	right: 0;
	background: url(../images/bottom2.jpg) no-repeat;
}
